### Virtual Method

# Goa Mail get_smtp_auth_xoauth2

#### Declaration [src]

    gboolean
    get_smtp_auth_xoauth2 (
      GoaMail* object
    )

#### Description [src]

Gets the value of the “SmtpAuthXoauth2” D-Bus property.

Since this D-Bus property is readable, it is meaningful to use this function on both the client- and service-side.

#### Return value

Type: `gboolean`

The property value.